[Trac-bugs] [PC-BSD Trac] #947: Installing XBMC has a samba conflict samba36-3.6.22

PC-BSD trac at pcbsd.org
Mon Jan 20 09:12:46 PST 2014


#947: Installing XBMC has a samba conflict samba36-3.6.22
-------------------------------+--------------------------
 Reporter:  javaboyuk          |      Owner:
     Type:  PBI Packaging Bug  |     Status:  new
 Priority:  blocker            |  Milestone:
Component:  Software Manager   |    Version:  10.0-RELEASE
 Keywords:                     |
-------------------------------+--------------------------
 I install:
 PCBSD10.0-RELEASE-p3-01-13-2014-x64-DVD-USB

 Load updates with system package manager GUI.
 reboot

 Then using system package manager try to install xbmc I get:

 warning; locally installed samba36-3.6.22 conflicts on <somefile> with
 samba36-nmblookup-3.6.22

 looks like its already install as same "version" but different package?

 Help??

--
Ticket URL: <http://trac.pcbsd.org/ticket/947>
PC-BSD <http://trac.pcbsd.org>
PC-BSD Project Management


More information about the Trac-bugs mailing list